[SciPy-User] SciPy under Windows 7 (x64)

Donovan Parks donovan.parks@gmail....
Wed Dec 2 07:19:23 CST 2009


Hello Josef,

> David will know better, but can you try scipy-0.7.1 with numpy 1.3. to
> see whether this combination works on Windows 7 and to see whether
> your error is numpy 1.4.0 related? (I'm still not convinced that
> binary compatibility hasn't been broken.)

I moved to numpy 1.3 and indeed this fixed the problem. Thanks for the help.

Cheers,
Donovan


More information about the SciPy-User mailing list